System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.SecurityElementBase To be added.

Represents a configuration element that specifies the security options for a custom binding. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("secureConversationBootstrap", Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.Configuration.SecurityElementBase To be added. To be added.

  Gets a configuration element that specifies the default values used for initiating a secure conversation service.